<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/UserActionsComponent/_constants.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">_constants.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ab4c1186a4816709f17ed234dc7494963"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab4c1186a4816709f17ed234dc7494963">AC_UNCATEGORIZED</a> = 0</td></tr>
<tr class="separator:ab4c1186a4816709f17ed234dc7494963"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4eb1e98494181fa7bcd7ed24381d61e6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4eb1e98494181fa7bcd7ed24381d61e6">AC_SINGLE_USE</a> = 1</td></tr>
<tr class="separator:a4eb1e98494181fa7bcd7ed24381d61e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a28cd87d023a5b9d42873191a75597a57"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a28cd87d023a5b9d42873191a75597a57">AC_CONTINUOUS</a> = 2</td></tr>
<tr class="separator:a28cd87d023a5b9d42873191a75597a57"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ace0ee254c7d1887accaf461e3f20200b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ace0ee254c7d1887accaf461e3f20200b">AC_INTERACT</a> = 3</td></tr>
<tr class="separator:ace0ee254c7d1887accaf461e3f20200b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af587e17a21e06b774bbd3d956da1affb"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#af587e17a21e06b774bbd3d956da1affb">AT_BUILD_PART</a> = 193</td></tr>
<tr class="separator:af587e17a21e06b774bbd3d956da1affb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6996f99c8699b9446725d1b2921fb995"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6996f99c8699b9446725d1b2921fb995">AT_DISMANTLE_PART</a> = 195</td></tr>
<tr class="separator:a6996f99c8699b9446725d1b2921fb995"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab8198705315f1448f6fa1a6a2cd25f1f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab8198705315f1448f6fa1a6a2cd25f1f">AT_DESTROY_PART</a> = 209</td></tr>
<tr class="separator:ab8198705315f1448f6fa1a6a2cd25f1f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32528a2b92d5d3bf249a11017ab297d4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a32528a2b92d5d3bf249a11017ab297d4">AT_WPN_ATTACH_MAGAZINE</a> = 1501</td></tr>
<tr class="separator:a32528a2b92d5d3bf249a11017ab297d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab6d668ed2ee2c832156db0efb5571f60"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab6d668ed2ee2c832156db0efb5571f60">AT_WPN_SWAP_MAGAZINE</a> = 1502</td></tr>
<tr class="separator:ab6d668ed2ee2c832156db0efb5571f60"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27d0e8fb2cf9680821251b2fd985c3ca"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a27d0e8fb2cf9680821251b2fd985c3ca">AT_WPN_DETACH_MAGAZINE</a> = 1503</td></tr>
<tr class="separator:a27d0e8fb2cf9680821251b2fd985c3ca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4884916098ae4964f361f23b788510bf"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4884916098ae4964f361f23b788510bf">AT_WPN_LOAD_BULLET</a> = 1504</td></tr>
<tr class="separator:a4884916098ae4964f361f23b788510bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6e4298526fada6d398f14b751862545d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6e4298526fada6d398f14b751862545d">AT_WPN_UNJAM</a> = 1505</td></tr>
<tr class="separator:a6e4298526fada6d398f14b751862545d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae6107cec00e5631ff67af3f5ca6b5d5a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae6107cec00e5631ff67af3f5ca6b5d5a">AT_WPN_EJECT_BULLET</a> = 1506</td></tr>
<tr class="separator:ae6107cec00e5631ff67af3f5ca6b5d5a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae105206656341a42178b70ae7defcfcf"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae105206656341a42178b70ae7defcfcf">AT_WPN_LOAD_MULTI_BULLETS_START</a> = 1507</td></tr>
<tr class="separator:ae105206656341a42178b70ae7defcfcf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a293e8741099a0b817cef8101af9b68be"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a293e8741099a0b817cef8101af9b68be">AT_WPN_LOAD_MULTI_BULLETS_END</a> = 1508</td></tr>
<tr class="separator:a293e8741099a0b817cef8101af9b68be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aefee3d6ba26e9155521da998ca95dd43"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#aefee3d6ba26e9155521da998ca95dd43">AT_WPN_SET_NEXT_MUZZLE_MODE</a> = 1509</td></tr>
<tr class="separator:aefee3d6ba26e9155521da998ca95dd43"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a28cd87d023a5b9d42873191a75597a57" name="a28cd87d023a5b9d42873191a75597a57"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a28cd87d023a5b9d42873191a75597a57">&#9670;&#160;</a></span>AC_CONTINUOUS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AC_CONTINUOUS = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00003">3</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ace0ee254c7d1887accaf461e3f20200b" name="ace0ee254c7d1887accaf461e3f20200b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ace0ee254c7d1887accaf461e3f20200b">&#9670;&#160;</a></span>AC_INTERACT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AC_INTERACT = 3</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00004">4</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a4eb1e98494181fa7bcd7ed24381d61e6" name="a4eb1e98494181fa7bcd7ed24381d61e6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4eb1e98494181fa7bcd7ed24381d61e6">&#9670;&#160;</a></span>AC_SINGLE_USE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AC_SINGLE_USE = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00002">2</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ab4c1186a4816709f17ed234dc7494963" name="ab4c1186a4816709f17ed234dc7494963"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab4c1186a4816709f17ed234dc7494963">&#9670;&#160;</a></span>AC_UNCATEGORIZED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AC_UNCATEGORIZED = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00001">1</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="af587e17a21e06b774bbd3d956da1affb" name="af587e17a21e06b774bbd3d956da1affb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af587e17a21e06b774bbd3d956da1affb">&#9670;&#160;</a></span>AT_BUILD_PART</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_BUILD_PART = 193</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00006">6</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ab8198705315f1448f6fa1a6a2cd25f1f" name="ab8198705315f1448f6fa1a6a2cd25f1f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab8198705315f1448f6fa1a6a2cd25f1f">&#9670;&#160;</a></span>AT_DESTROY_PART</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_DESTROY_PART = 209</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00008">8</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a6996f99c8699b9446725d1b2921fb995" name="a6996f99c8699b9446725d1b2921fb995"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6996f99c8699b9446725d1b2921fb995">&#9670;&#160;</a></span>AT_DISMANTLE_PART</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_DISMANTLE_PART = 195</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00007">7</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a32528a2b92d5d3bf249a11017ab297d4" name="a32528a2b92d5d3bf249a11017ab297d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32528a2b92d5d3bf249a11017ab297d4">&#9670;&#160;</a></span>AT_WPN_ATTACH_MAGAZINE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_ATTACH_MAGAZINE = 1501</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00010">10</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a27d0e8fb2cf9680821251b2fd985c3ca" name="a27d0e8fb2cf9680821251b2fd985c3ca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27d0e8fb2cf9680821251b2fd985c3ca">&#9670;&#160;</a></span>AT_WPN_DETACH_MAGAZINE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_DETACH_MAGAZINE = 1503</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00012">12</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ae6107cec00e5631ff67af3f5ca6b5d5a" name="ae6107cec00e5631ff67af3f5ca6b5d5a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae6107cec00e5631ff67af3f5ca6b5d5a">&#9670;&#160;</a></span>AT_WPN_EJECT_BULLET</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_EJECT_BULLET = 1506</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00015">15</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a4884916098ae4964f361f23b788510bf" name="a4884916098ae4964f361f23b788510bf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4884916098ae4964f361f23b788510bf">&#9670;&#160;</a></span>AT_WPN_LOAD_BULLET</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_LOAD_BULLET = 1504</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00013">13</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a293e8741099a0b817cef8101af9b68be" name="a293e8741099a0b817cef8101af9b68be"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a293e8741099a0b817cef8101af9b68be">&#9670;&#160;</a></span>AT_WPN_LOAD_MULTI_BULLETS_END</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_LOAD_MULTI_BULLETS_END = 1508</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00017">17</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ae105206656341a42178b70ae7defcfcf" name="ae105206656341a42178b70ae7defcfcf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae105206656341a42178b70ae7defcfcf">&#9670;&#160;</a></span>AT_WPN_LOAD_MULTI_BULLETS_START</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_LOAD_MULTI_BULLETS_START = 1507</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00016">16</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="aefee3d6ba26e9155521da998ca95dd43" name="aefee3d6ba26e9155521da998ca95dd43"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aefee3d6ba26e9155521da998ca95dd43">&#9670;&#160;</a></span>AT_WPN_SET_NEXT_MUZZLE_MODE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_SET_NEXT_MUZZLE_MODE = 1509</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00018">18</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ab6d668ed2ee2c832156db0efb5571f60" name="ab6d668ed2ee2c832156db0efb5571f60"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab6d668ed2ee2c832156db0efb5571f60">&#9670;&#160;</a></span>AT_WPN_SWAP_MAGAZINE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_SWAP_MAGAZINE = 1502</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00011">11</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a6e4298526fada6d398f14b751862545d" name="a6e4298526fada6d398f14b751862545d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6e4298526fada6d398f14b751862545d">&#9670;&#160;</a></span>AT_WPN_UNJAM</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AT_WPN_UNJAM = 1505</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00014">14</a> of file <a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../dir_976f257c008027d90ba95fd06280e667.html">UserActionsComponent</a></li><li class="navelem"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html">_constants.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
